import type BN from 'bn.js';
import type Web3Type from 'web3';
declare global {
    interface Window {
        Web3: Web3;
    }
}
declare type Web3 = typeof Web3Type & {
    utils: {
        BN: typeof BN;
    };
};
declare let web3: Web3;
export default web3;
